Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 12:37:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation eman mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman mohamed Bot:  Hi Eman Mohamed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645119689 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545190890            04:31 PM, 29th Mar                   Sohaib             
       Hello Eman good afternoon.My Name Is Sohaib .I'll be more than happy to help you.           04:32 PM, 29th Mar                     eman mohamed                    I was asking about my order status           04:33 PM, 29th Mar                     eman mohamed                    My order no. 9645119689           04:33 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           04:33 PM, 29th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pickup time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pickup time frame will depend on the store as this is a  store pickup order.           04:35 PM, 29th Mar                     ema
 n mohamed                    Ok thank you           04:36 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:36 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321098